4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Create.Alias

This command creates a new Alias resource for an existing resource in a 4Suite repository. If necessary, you will be prompted first for credentials and access info to connect to the repository. Prior to 4Suite 1.0b1, this command was known as '4ss add alias'.

Functions: Register, Run

## Functions

Register()
Run(options, args)